Jetzt patchen: Gefährliche Lücken in Magento erlauben unbefugte Zugriffe

Adobe hat vier Sicherheitslücken in Magento Commerce 2 und Open Source 2 geschlosssen, von denen zwei als kritisch gelten.